#brandear{
	width:920px;
	margin:0 auto;
	 background: none repeat scroll 0 0 #FFFFFF;
    color: #222222;
    line-height: 1.4;
    text-align: center;
	margin-top:50px;

}

#brandear h3{
background-color: #c21c20;
color: #ffffff;
font-weight: bold;
padding: 10px 20px;
margin: 5px 0px;
clear: both;
text-align: left;
}

#brandear .pagetop{
	margin-top:10px;
	text-align:right;
}

#brandear .imghover:hover{
	opacity: 0.7;
}
/*--hed--*/
#brandear #hed{
	position:relative;
}
#brandear #hed #logo{
    position: absolute;
	bottom:0;
	right:630px;
}

#brandear #hed #term{
	font-size: 110%;
    font-weight: bold;
    position: absolute;
    right: 22px;
	bottom:3px;
}
/*--genre_brand--*/
#brandear #genre_brand{
	width:920px;
}
#brandear #genre_brand p {
	margin-bottom:10px;
}
#brandear #genre_brand img{
	display:block;
	margin-bottom:10px;
	margin-top:10px;
}
#brandear #genre_brand #brand img{
  display:block;
  margin-bottom:10px;
  margin-top:10px;
  margin-left: 50px;
}
#brandear #genre_brand #genre {
    float: left;
    text-align: left;
    width: 500px;
}

#brandear #genre_brand #brand {
    float: right;
    text-align: left;
    width: 400px;
}

/*--waku--*/
#brandear .waku {
background-color: #eeeeee;
width: 880px;
margin: 0 auto;

}

#brandear .waku .moushikomi a{
	margin-bottom:10px;
	display:block;
}
#brandear .waku .moushikomi{
    border: 7px solid #eeeeee;
    padding: 0;
	text-align:center;
}
#brandear .waku .moushikomi h2{
	background-color: #666666;
	color: #ffffff;
	font-weight: bold;
	padding: 12px 10px;
	margin: 5px 30px;
	clear: both;
	font-size:130%;
}
#brandear .waku .moushikomi p:first-child{
	text-align:end;
	color:#900;
}

#brandear .waku .moushikomi span{
	font-weight:bold;
}

/*--link--*/
#brandear #link{
padding: 25px;
border: solid 7px #cdcdcd;
margin: 25px auto;
width: 680px;
clear: both;
}
#brandear #link ul{
	margin:10px auto;
	width:650px;
}
#brandear #link ul li{
	float:left;
}
/*--ko_image--*/
#brandear #ko_image ul li{
	float: left;
	margin-left:17px;
}
#brandear #ko_image ul li span{
	background-color: #FF3366;
	color: #FFFFFF;
	display: block;
	padding: 1px;
	width: 80px;
	text-align: center;
}
#brandear #ko_image ul li ul li{
	float:none;
	text-align:left;
	margin-left:0px;
}
/*--osusume--*/
#brandear #osusume{
	width:920px;
}
#brandear #osusume ul{
	margin:0 auto;
	padding-left:40px;
}
#brandear #osusume ul li{
float: left;
width: 400px;
height: 90px;
text-align: left;
padding: 8px;
margin: 2px;
}
#brandear #osusume ul li strong {
display: block;
font-weight: bold;
color: #FF3366;
margin-bottom: 9px;
}


/*--voice--*/
#brandear #voice{
	position:relative;
}
#brandear #voice ul{
position: absolute;
top: 90px;
left: 148px;
height: 191px;
}
#brandear #voice ul li {
	display: inline;
float: left;
margin-right: 30px;
width: 138px;
font-size: 80%;
}
#brandear #voice ul li img {
border: 4px solid #666666;
}
/*--campaign--*/
#brandear #campaign{
	margin-top:10px;
text-align:left;
border:7px solid #2475db;
padding:0px;
font-size:110%;
}
#brandear #campaign ul{
padding:20px 50px
}
#brandear #campaign .naiyou{
padding:10px 40px;
background-color:#efefef;
border:none
}

#brandear #campaign p{
padding:15px
}
#brandear #campaign span{
font-weight:bold;
font-size:130%;
color:#0957b9
}
#brandear #campaign h2{
background-color:#2475db;
text-align:center;
font-size: 150%;
font-weight:bold;
color:#ffffff;
padding:10px 20px;
clear:both;
}
